/* reset */
body, div, p, ul, li, table, tbody, tr, td, textarea, form, input, h1, h2, h3, h4, h5, dl, dt, dd, img, iframe, header, nav, section, article, footer, figure, figcaption, menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    -webkit-text-size-adjust: none;
    font-size: 0.24rem;
    padding-top: .42rem;
}

header, nav, section, article, footer, figure, figcaption {
    display: block;
}

h1, h2, h3, h4, h5, h6, th {
    font-weight: normal;
    font-size: 100%
}

ol, ul {
    margin: 0;
    padding: 0;
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

a, li, ul, [onclick] {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em, strong {
    font-weight: normal;
    font-style: normal;
}

a {
    text-decoration: none;
}

a:hover {
    filter: brightness(1.08);
    -webkit-filter: brightness(1.08);
}

.hide, .hid {
    text-indent: -99.99rem;
    font-size: 0;
    overflow: hidden;
    width: 0;
    height: 0;
    opacity: 0;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}


body, button, input, select, textarea {
    font: 0.12rem/1.5 tahoma, sans-serif
}

html {
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

.wrapper *, .wrapper *::after, .wrapper *::before {
    outline: none;
    background-repeat: no-repeat;
    background-position: center top;
    font-style: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.section {
    width: 100%;
    margin-top: -0.01rem;
    position: relative;
    overflow: hidden;
}

.wrapper {
    overflow: hidden;
}

@font-face {
    font-family: 'sellnum-1';
    src: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/font/sellnum-1.ttf) format("truetype");
}

@font-face {
    font-family: 'agencybold';
    src: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/font/agency-bold.otf);
}


/* 通用样式 */
.only-pc { display: initial; }
.only-m { display: none!important; }

#afooter {
    margin-top: -0.01rem;
    position: relative;
    padding: 0.3rem 0;
    text-align: center;
    font: normal 0.12rem / 0.19rem Tahoma;
    z-index: 10;
    background-color: #191219;
}

#afooter, #afooter a {
    color: #c0c0c0;
    text-decoration: none;
}

.pop_up, .pop_up .pop_con {
    width: 16rem;
    height: 9rem;
    position: relative;
}

.pop_up .pop_con {
    object-fit: cover;
    box-sizing: border-box;
}

.pop_up .pop_close {
    width: .57rem;
    height: .57rem;
    position: absolute;
    right: -.65rem;
    top: .05rem;
    font-size: .6rem;
    line-height: .45rem;
    text-align: center;
    color: #fff;
    transition: all 0.3s linear;
}

.section > .center {
    position: absolute;
    margin: 0 auto 0;
    width: 16.25rem;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    display: block;
}

.price {
    display: flex;
    align-items: flex-end;
    color: #740753;
    font-size: 0.28rem;
    line-height: 1;
}

.price .num {
    position: relative;
    font-size: 1.38rem;
    color: #720751;
    font-family: 'sellnum-1';
    top: 0.15rem;
    background-image: linear-gradient(to bottom, #720751 20%, #e113b8 80%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    letter-spacing: -0.04rem;
}

.price .num2 {
    position: relative;
    font-size: 1.38rem;
    color: #720751;
    font-family: 'sellnum-1';
    top: 0.15rem;
    background-image: linear-gradient(to bottom, #ff3cc2 20%, #ff7de4 80%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    letter-spacing: -0.04rem;
}

/* .module5 .price .num {
    position: relative;
    font-size: 1.38rem;
    color: #cfcfcf;
    font-family: 'sellnum-1';
    top: 0.15rem;
    background-image: linear-gradient(to bottom, #ffffff 25%, #cfcfcf 75%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    letter-spacing: -0.04rem;
} */

.price .price-right {
    display: flex;
    flex-direction: column;
    margin-left: .04rem;
}
.price .price-right .unit {
  color: #fe3cc2;
}
.price .price-right .desc {
    font-size: 0.18rem;
    color: #fe3cc2;
    margin-top: 0.08rem;
}
.price-tag {
    width: 0.33rem;
    height: 0.97rem;
    writing-mode: tb-rl;
    text-align: center;
    color: #88adc4;
    font-size: 0.24rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/price-tag.png);
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-tag .c2 {
    margin-top: 0.1rem;
}

.sell-box {
    position: absolute;
    display: flex;
    justify-content: space-between;
    font-size: 0;
    left: 50%;
    bottom: 0.5rem;
    transform: translateX(-50%);
    background-size: 100% 100%;
    box-sizing: border-box;
}

.sell-box .left,
.sell-box .right {
    display: flex;
    flex-direction: column;
}


.sell-box .sell-info {
    width: 100%;
    font-size: 0.18rem;
    font-weight: bold;
    margin-top: 0.38rem;
}

.sell-box .sell-info span {
    font-weight: normal;
    margin-right: 0.2rem;
}

.sell-box .sell-info li {
    position: relative;
    padding-left: 0.27rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    line-height: 1;
}

.sell-box .sell-info li::before {
    content: '';
    position: absolute;
    width: 0.06rem;
    height: 0.06rem;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.sell-box .sell-info li:nth-child(n+2) {
    margin-top: 0.2rem;
}

.sell-box .right .price,
.sell-box .right .lock-btn1 {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    justify-content: flex-end;
    padding-right: 0.8rem;
}

.sell-box .right .price .c2 {
    margin-top: 0.02rem;
}

.sell-box .right .lock-btn1 {
    margin-top: 0.2rem;
}

.sell-box .right .lock-btn1::before {
  background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/btn-border2.png);
}

.header {
    position: relative;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/header.jpg);
    height: 14.4rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.header .logo {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/logo.png);
    width: 2.23rem;
    height: 0.65rem;
    background-size: 100% 100%;
    position: absolute;
    left: 0.90rem;
    top: 0.64rem;
}

.content {
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/bg.jpg);
    height: 80rem;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

/*乐芙?*/
.module1 {
    height: 13rem;
}

.module1 .module1-awards {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module1-awards.png);
    background-size: 100% 100%;
    width: 7.61rem;
    height: 8.86rem;
    left: 0.84rem;
    top: 1.46rem;
}

.module1 .module1-name {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module1_name.png);
    background-size: 100% 100%;
    width: 1.32rem;
    height: 3.18rem;
    left: 7.21rem;
    top: 4.71rem;
}

.module1 .module1-name .play-btn1 {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/play_btn1.png);
    background-size: 100% 100%;
    width: 1.26rem;
    height: 1.16rem;
    left: 0.12rem;
    top: 3.05rem;
    animation: 2s linear 0s infinite normal none running ani-scale1;
}

.module1 .module1-name .tip {
    position: absolute;
    display: block;
    left: 1.3rem;
    top: 0.46rem;
    color: #ffffff;
    font-size: 0.15rem;
    width: fit-content;
    height: fit-content;
    text-align: center;
    writing-mode: tb-rl;
    vertical-align: middle;
    white-space: nowrap;
}

.module1 .module1-name .tip span {
    writing-mode: horizontal-tb;
    line-height: 1;
    position: relative;
    left: 0.5px;
}

@keyframes ani-scale1 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}


/* 布兰? */
.module2 {
    height: 16.57rem;
}


.module2-name {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module2-name.png);
    background-size: 100% 100%;
    width: 5.5rem;
    height: 4.01rem;
    right: 0;
    top: 2.6rem;
}

.module2 .play {
    position: absolute;
    display: block;
    width: 1.26rem;
    height: 1.16rem;
    right: 5.24rem;
    top: 4.6rem;
}

.module2 .play-btn2 {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/play_btn1.png);
    background-size: 100% 100%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: 2s linear 0s infinite normal none running ani-scale1;
    transform-origin: 0.515rem 0.455rem;
}




.module2 .center > .price {
    position: absolute;
    right: 1.54rem;
    top: 6.6rem;
    color: #dd13b5;
}
.lock-btn1 {
    position: absolute;
    display: block;
    width: 6.38rem;
    height: 1.72rem;
    font-size: 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/lock-btn1.png);
    background-size: 100% 100%;
}

.lock-btn1::before{
  content: '';
  position: absolute;
  display: block;
  width: 10.03rem;
  height: 3.03rem;
  background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/btn-border.png);
  background-size: 100% 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.module2 .center > .lock-btn1 {
    top: 8.35rem;
    right: -0.48rem;
}

.module2 .sell-box {
    width: 25.39rem;
    height: 6.9rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/sell-box1.png);
    background-size: 100% 100%;
    padding: 2.12rem 4.2rem 0 5rem;
    bottom: 0;
}

.module2 .sell-box .sell-name {
    margin-top: 0.8rem;
    width: 5rem;
    height: 0.67rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module2-sellbox-name.png);
    background-size: 100% 100%;
}

.module2 .sell-box .sell-info {
    color: #ff7ce3;
}

.module2 .sell-box .sell-info span {
    color: #cd359e;
}

.module2 .sell-box .sell-info li::before {
    background-color: #cd359e;
    border-radius: 50%;
}

/* ? */

.module3 {
    height: 15rem;
}

.module3-name {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module3-name.png);
    background-size: 100% 100%;
    width: 2.69rem;
    height: 4.67rem;
    left: 1rem;
    top: 0.7rem;
}

.module3 .play {
    position: absolute;
    display: block;
    width: 1.26rem;
    height: 1.16rem;
    left: 3.6rem;
    top: 3.24rem;
}

.module3 .play-btn2 {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/play_btn1.png);
    background-size: 100% 100%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: 2s linear 0s infinite normal none running ani-scale1;
    transform-origin: 0.515rem 0.455rem;
}



.module3 .center > .price {
    position: absolute;
    left: 1.65rem;
    top: 5.28rem;
    color: #dd13b5;
}
.lock-btn2 {
    position: absolute;
    display: block;
    width: 4.87rem;
    height: 1.6rem;
    font-size: 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/lock-btn2.png);
    background-size: 100% 100%;
}

.module3 .center > .lock-btn1 {
    top: 7.1rem;
    left: -0.8rem;
    z-index: 3;
}

.module3 .sell-box {
    width: 25.39rem;
    height: 8.04rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/sell-box2.png);
    background-size: 100% 100%;
    padding: 3.22rem 4.2rem 0 5rem;
    bottom: -0.38rem;
}

.module3 .price .price-tag {
    margin-right: 0.08rem;
}

.module3 .sell-box .sell-name {
    margin-top: 0.8rem;
    width: 3.94rem;
    height: 0.67rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module3-sellbox-name.png);
    background-size: 100% 100%;
}

.module3 .sell-box .sell-info {
    color: #ff7ce3;
}

.module3 .sell-box .sell-info span {
    color: #cd359e;
}

.module3 .sell-box .sell-info li::before {
    background-color: #cd359e;
    border-radius: 50%;
}

.module3 .sell-box .lock-btn2 {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 0.2rem;
}


/* 安妮 */
.module4 {
    height: 18rem;
}

.module4-name {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module4-name.png);
    background-size: 100% 100%;
    width: 3.37rem;
    height: 3.93rem;
    right: 0;
    top: 4.40rem;
}

.module4 .play {
    position: absolute;
    display: block;
    width: 0.93rem;
    height: 0.93rem;
    right: 3.84rem;
    top: 6.8rem;
}

.module4 .play-btn4 {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/play-btn4.png);
    background-size: 100% 100%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: 2s linear 0s infinite normal none running ani-scale1;
    transform-origin: 0.515rem 0.455rem;
}

.module4 .play .play-btn4-center {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/play-btn4-icon.png);
    background-size: 100% 100%;
    width: 0.23rem;
    height: 0.56rem;
    left: 60%;
    top: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}



.module4 .center > .price {
    position: absolute;
    right: 0.42rem;
    top: 8.48rem;
}
.lock-btn3 {
    position: absolute;
    display: block;
    width: 4.87rem;
    height: 1.6rem;
    font-size: 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/lock-btn3.png);
    background-size: 100% 100%;
}

.module4 .center > .lock-btn3 {
    top: 10.20rem;
    right: -0.8rem;
}

.module4 .sell-box {
    width: 19.6rem;
    height: 6.52rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/sell-box3.png);
    background-size: 100% 100%;
    padding: 1.4rem 1.9rem 0 2.04rem;
}

.module4 .sell-box .sell-name {
    margin-top: 0.9rem;
    width: 4.58rem;
    height: 0.71rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module4-sellbox-name.png);
    background-size: 100% 100%;
}

.module4 .sell-box .sell-info {
    color: #f1ced2;
}

.module4 .sell-box .sell-info span {
    color: #fd0472;
}

.module4 .sell-box .sell-info li::before {
    background-color: #fd0472;
}

.module4 .sell-box .lock-btn3 {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 0.2rem;
}

/* 通行? */
.module5 {
    width: 100%;
    height: 13.7rem;
    position: relative;
}

.module5 .passport-list {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.module5 .passport-list .item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 5.55rem;
    flex: none;
}

.module5 .passport-list .price {
    position: relative;
    font-size: 0.22rem;
    color: #ab2b8a;
}

.module5 .passport-list .tips {
    position: absolute;
    bottom: -0.23rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0.16rem;
    color: #ab2b8a;
    width: 100%;
    text-align: center;
}

.module5 .passport-list .price .num {
    letter-spacing: 0;
    font-family: 'agencybold';
    font-size: 1.1rem;
    margin-right: 0.12rem;
    margin-left: 0.08rem;
}

.module5 .passport-list .price .decimal {
    font-size: 0.4rem;
}

.module5 .passport-list .price .price-tag {
    width: 0.26rem;
    height: 0.72rem;
    font-size: 0.16rem;
}

.module5 .passport-list .passport-img {
    position: relative;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/passport-img.png);
    background-size: 100% 100%;
    width: 3.34rem;
    height: 3.73rem;
    margin-bottom: -0.15rem;
}

.module5 .passport-list .passport-img .role-img1 {
    position: absolute;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/role-img1.png);
    background-size: 100% 100%;
    width: 1.35rem;
    height: 2.84rem;
    right: .1rem;
    bottom: -0.2rem;
}

.module5 .passport-list .passport-img .tag1 {
    position: absolute;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/tag1.png);
    background-size: 100% 100%;
    width: 1.21rem;
    height: 1.21rem;
    left: -0.1rem;
    bottom: .12rem;
}

.module5 .passport-list .item .lock-btn1 {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
}
.module5 .passport-list .item .title {
    font-size: 0.28rem;
    font-weight: bold;
    color: #b98fff;
    text-align: center;
    line-height: 0.3rem;
    margin-top: 0.6rem;
}

.module5 .passport-list .item .time {
    font-size: 0.18rem;
    line-height: 1;
    color: #b98fff;
    margin-top: 0.15rem;
    margin-bottom: 0.3rem;
    opacity: 0.8;
}

.module5 .passport-list .item:nth-child(n+2)::before {
    content: '';
    position: absolute;
    height: 6rem;
    width: 0.09rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-line2.png);
    background-size: 100% 100%;
    left: 0;
    top: .2rem;
    transform: translateX(-50%);
}


.module5 .passport-list .tips2 {
    font-size: 0.16rem;
    /* color: rgba(200, 168, 255, 0.8); */
    color: white;
    line-height: 0.22rem;
    text-align: center;
    margin-top: 0.08rem;
}

.module5 .passport-list .lock-btn4 {
    width: 5.06rem;
    height: 1.41rem;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/lock-btn1.png);
    background-size: 100% 100%;
    font-size: 0;
    position: relative;
}

.module5 .passport-list .lock-btn4::before {
  content: '';
  position: absolute;
  display: block;
  width: 7.98rem;
  height: 2.41rem;
  background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/btn-border.png);
  background-size: 100% 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.module5 .pass-award-title {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-title.png);
    background-size: 100% 100%;
    width: 6.33rem;
    height: 0.5rem;
    margin: 0.54rem auto 0;
}

.module5 .pass-award-list {
    display: flex;
    justify-content: space-between;
    width: 12.66rem;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 0.5rem;
}

.module5 .pass-award-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 3rem;
    position: relative;
}

.module5 .pass-award-item.item1 .pass-award-bg {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-bg1.png);
    background-size: 100% 100%;
    width: 3.22rem;
    height: 2.97rem;
}

.module5 .pass-award-item.item2 .pass-award-bg {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-bg2.png);
    background-size: 100% 100%;
    width: 3.22rem;
    height: 2.97rem;
}

.module5 .pass-award-item.item3 .pass-award-bg {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-bg3.png);
    background-size: 100% 100%;
    width: 3.22rem;
    height: 2.97rem;
}

.module5 .pass-award-item .pass-award-num {
    font-size: 0.2rem;
    position: absolute;
    text-align: center;
    color: #ffffff;
    bottom: 0.17rem;
}

.module5 .pass-award-item .pass-award-num span {
    position: relative;
}

.module5 .pass-award-item .pass-award-num span::before,
.module5 .pass-award-item .pass-award-num span::after {
    content: '';
    position: absolute;
    background-color: #7e48fd;
    width: 0.04rem;
    height: 0.04rem;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

.module5 .pass-award-item .pass-award-num span::before {
    left: -0.2rem;
}

.module5 .pass-award-item .pass-award-num span::after {
    right: -0.2rem;
}

.module5 .pass-award-list .pass-award-item:nth-child(n+2)::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 0.1rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-line2.png);
    background-size: 100% 100%;
    left: 0;
    top: 0;
}

/* 里程点奖? */
.module6 {

}
.module6 .lc-box {
    margin: 0 auto 0;
    width: 19.32rem;
    height: 11.39rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module6-box.png);
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 0 0 0 0;
    overflow: hidden;
}

.module6 .lc-box .tit {
    margin: 1.5rem auto 0;
    width: 2.56rem;
    height: 1.03rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module6-name.png);
    background-size: 100% 100%;
}

.lc-award-list {
    margin: 0 auto 0;
    display: flex;
    justify-content: space-between;
}

.lc-award-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.lc-award-item .award-name {
    font-size: 0.16rem;
    color: #e3b1ff;
    display: flex;
    justify-content: center;
    white-space: nowrap;
    line-height: 0.2rem;
    text-align: center;
    margin-top: 0;
    height: 0.4rem;
    position: absolute;
    bottom: -0.6rem;
}

.lc-award-list .lc-img,
.lc-award-list .lc-img img {
    position: relative;
    display: block;
}

.lc-award-list .lc-award-item .lc-img img {
    width: 100%;
    object-fit: cover;
}

.lc-award-list1 {
    width: 9.43rem;
    height: 2.2rem;
    margin-top: 0.1rem;
}

.lc-award-list1 .lc-award-item {
    width: 1.4rem;
}

.lc-award-list1 .lc-award-item .award-name {
    line-height: 1;
}

.lc-award-list2 {
    width: 6.5rem;
    height: 1.15rem;
    margin-top: 0.7rem;
}

.lc-award-list2 .lc-award-item {
    width: 0.87rem;
}

.lc-award-list3 {
    width: 13.8rem;
    /* height: 2.03rem; */
    margin-top: 1rem;
}

.lc-award-list1 .lc-award-item {
    justify-content: flex-end;
}

.lc-award-list3 .lc-award-item {
    width: 1.1rem;
    position: relative;
    justify-content: center;
}

.lc-award-list3 .lc-award-item .award-name {
    margin-top: 0;
    height: 0.4rem;
    position: absolute;
    bottom: -0.4rem;
}

.lc-award-list3 .lc-award-item.long{
  width: 1.45rem;
}

.lc-award-list3 .lc-award-item.special .lc-img {
    position: relative;
    width: 1.2rem;
    height: 0.9rem;
}

.lc-award-list3 .lc-award-item.special .lc-img img {
    top: -0.5rem;
    left: -0.1rem;
}

/* 法球礼包 */
.module7 .tit {
    margin: 0.54rem auto 0;
    width: 7.95rem;
    height: 0.93rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/module7-name.png);
    background-size: 100% 100%;
}
.pbty-btn {
    margin: 0.2rem auto 0;
    font-size: 0.16rem;
    color: #8d1dd4;
    text-decoration: underline;
    text-align: center;
    display: block;
}

.ball-list {
    width: 14.80rem;
    margin: 0 auto 0;
    display: flex;
    justify-content: space-between;
}

.ball-list .item {
    position: relative;
    width: 3.7rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ball-list .item .img {
    position: relative;
    width: 2.97rem;
    height: 2.83rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/ball-bg.png);
    background-size: 100% 100%;
    margin-bottom: 0.4rem;
}

.ball-list .item .img .fudai1,
.ball-list .item .img .fudai2 {
    position: absolute;
    width: 0.77rem;
    height: 0.94rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/fudai1.png);
    background-size: 100% 100%;
    left: 0.45rem;
    bottom: 0.5rem;
}

.ball-list .item .img .fudai2 {
    width: 0.7rem;
    height: 0.86rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/fudai2.png);
    background-size: 100% 100%;
    right: 0.5rem;
    bottom: 0.5rem;
    left: auto;
}

.ball-list .item .img .num {
    position: absolute;
    top: 0.56rem;
    right: 0.42rem;
    font-size: 0.28rem;
    color: #730752;
}

.ball-list .item .img .num span {
    font-size: 0.3rem;
    font-weight: bold;
    font-family: 'agencybold';
    margin-left: 0.03rem;
}

.ball-list .item .img .name {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 2.6rem;
    font-size: 0.16rem;
    color: #4e1764;
    line-height: 0.22rem;
    width: 100%;
    text-align: center;
}

.ball-list .price {
    font-size: 0.18rem;
    color: #ce379f;
    position: relative;
    left: .16rem;
}

.ball-list .price .num {
    font-size: 0.8rem;
    font-family: 'agencybold';
    margin-right: 0.03rem;
}

.ball-list .price .unit {
    position: relative;
    top: 0.03rem;
}

.ball-list .lock-btn4 {
    display: block;
    width: 3.81rem;
    height: 1.11rem;
    font-size: 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/lock-btn1.png);
    background-size: 100% 100%;
    margin-top: 0.36rem;
    position: relative;
}

.ball-list .lock-btn4::before{
  content: '';
  position: absolute;
  display: block;
  width: 5.95rem;
  height: 1.8rem;
  background-image: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/btn-border.png);
  background-size: 100% 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.ball-list .item:nth-child(n+2)::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 0.09rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260611eventpass/pass-award-line.png);
    background-size: 100% 100%;
    left: 0;
    top: -0.1rem;
    transform: translateX(-50%);
}
